@import "variables.scss";

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: $mainDark;
    padding: 103px 0;

    .share-block {
        letter-spacing: 5px;
    }

    h2 {
        font-family: $nnt;
        font-size: 40px;
        font-weight: $ExtraBold;
        color: $mainOrange;
        letter-spacing: -1.2px;
        margin: 0;
    }
    h4 {
        color: white;
        font-weight: $Bold;
        letter-spacing: 0.05px;
        line-height: 16px;
        margin: 0 0 15px;
    }

    p {
        color: white;
        font-family: $nnt;
        font-size: 14px;
        font-weight: $Light;
        letter-spacing: 0.05px;
        line-height: 19px;
        margin: 0;
    }

    .sub-footer {
        background-color: black;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 15px 0;

        p {
            font-weight: bold;
            font-size: 14px;
            letter-spacing: 0.04px;
        }
        span {
            font-family: $nnt;
            font-weight: bold;
            font-size: 14px;
            color: white;
            letter-spacing: 0.04px;
            line-height: 19px;
        }
    }
}